<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<title>AGAPE</title>
<author>Ranya Demirci</author>
<lyrics>[V1]
.Em B7 Em  Em B7 Em
  A-ga-pe,  A-ga-pe

[V2]
.      C        D            Em
 Tanrı'nın karşılıksız sevgi-si,
.      C        D            Em
 Tanrı'nın karşılıksız sevgi-si,

[V3]
.     D           Em
 Seni kurtaran, özgür kılan,
.    D    Em
 Oğlunu feda eden,
.      C        D            Em
 Tanrı'nın karşılıksız sevgi-si.</lyrics>
</song>